<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 06 18:16:09 CEST 2021 -->
<title>Utiles</title>
<meta name="date" content="2021-04-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Utiles";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9,"i2":9,"i3":9,"i4":9,"i5":9,"i6":9,"i7":9,"i8":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Utiles.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../view/Texte.Polices.html" title="enum in view"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../index.html?view/Utiles.html" target="_top">Frames</a></li>
<li><a href="Utiles.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">view</div>
<h2 title="Class Utiles" class="title">Class Utiles</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>view.Utiles</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">Utiles</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../view/Utiles.html#Utiles--">Utiles</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#centrer-javafx.scene.control.Button-">centrer</a></span>(javafx.scene.control.Button&nbsp;button)</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#centrer-javafx.scene.control.Label-">centrer</a></span>(javafx.scene.control.Label&nbsp;label)</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>static javafx.scene.layout.ColumnConstraints</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#getCC--">getCC</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>static javafx.scene.layout.ColumnConstraints</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#getCC-double-">getCC</a></span>(double&nbsp;d)</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>static javafx.scene.layout.RowConstraints</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#getRC--">getRC</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>static javafx.scene.layout.RowConstraints</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#getRC-double-">getRC</a></span>(double&nbsp;d)</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>static javafx.scene.layout.GridPane</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#placer-javafx.scene.Node-double-double-">placer</a></span>(javafx.scene.Node&nbsp;node,
      double&nbsp;percentWidth,
      double&nbsp;percentHeight)</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#pointeur-javafx.scene.Node-">pointeur</a></span>(javafx.scene.Node&nbsp;objet)</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../view/Utiles.html#setSize-javafx.scene.Node-double-">setSize</a></span>(javafx.scene.Node&nbsp;n,
       double&nbsp;value)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Utiles--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Utiles</h4>
<pre>public&nbsp;Utiles()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="placer-javafx.scene.Node-double-double-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>placer</h4>
<pre>public static&nbsp;javafx.scene.layout.GridPane&nbsp;placer(javafx.scene.Node&nbsp;node,
                                                  double&nbsp;percentWidth,
                                                  double&nbsp;percentHeight)</pre>
</li>
</ul>
<a name="centrer-javafx.scene.control.Label-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>centrer</h4>
<pre>public static&nbsp;void&nbsp;centrer(javafx.scene.control.Label&nbsp;label)</pre>
</li>
</ul>
<a name="centrer-javafx.scene.control.Button-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>centrer</h4>
<pre>public static&nbsp;void&nbsp;centrer(javafx.scene.control.Button&nbsp;button)</pre>
</li>
</ul>
<a name="pointeur-javafx.scene.Node-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pointeur</h4>
<pre>public static&nbsp;void&nbsp;pointeur(javafx.scene.Node&nbsp;objet)</pre>
</li>
</ul>
<a name="setSize-javafx.scene.Node-double-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setSize</h4>
<pre>public static&nbsp;void&nbsp;setSize(javafx.scene.Node&nbsp;n,
                           double&nbsp;value)</pre>
</li>
</ul>
<a name="getCC--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCC</h4>
<pre>public static&nbsp;javafx.scene.layout.ColumnConstraints&nbsp;getCC()</pre>
</li>
</ul>
<a name="getCC-double-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCC</h4>
<pre>public static&nbsp;javafx.scene.layout.ColumnConstraints&nbsp;getCC(double&nbsp;d)</pre>
</li>
</ul>
<a name="getRC--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRC</h4>
<pre>public static&nbsp;javafx.scene.layout.RowConstraints&nbsp;getRC()</pre>
</li>
</ul>
<a name="getRC-double-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getRC</h4>
<pre>public static&nbsp;javafx.scene.layout.RowConstraints&nbsp;getRC(double&nbsp;d)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Utiles.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../view/Texte.Polices.html" title="enum in view"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../index.html?view/Utiles.html" target="_top">Frames</a></li>
<li><a href="Utiles.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
